libgudev-1.0-dev 1:147~-6.1 (armel binary) in ubuntu lucid

 This library makes it much simpler to use libudev from programs already using
 GObject. It also makes it possible to easily use libudev from other
 programming languages, such as Javascript, because of GObject introspection
 support.
 .
 This package contains the header and pkgconfig files needed for developing
 applications that use libgudev1.0.

Details

Package version:
1:147~-6.1
Source:
"udev" 147~-6.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional